# Fetch 𝔉rc20 Token Info

## Get the token info of a 𝔉rc20 FT

<mark style="color:blue;">`GET`</mark> `http://open-api.fixes.world/v1/frc20/:tick`

#### Path Parameters

| Name                                   | Type   | Description                     |
| -------------------------------------- | ------ | ------------------------------- |
| tick<mark style="color:red;">\*</mark> | String | The ticker name of 𝔉rc20 Token |

#### Headers

| Name                                            | Type   | Description           |
| ----------------------------------------------- | ------ | --------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer YOUR\_API\_KEY |

{% tabs %}
{% tab title="200: OK Object of 𝔉rc20 TokenMeta" %}

```json
{
    "tick": "flows",
    "max": 21000000,
    "limit": 100,
    "deployedAt": 1703304138,
    "deployer": "0xa2de93114bae3e73",
    "burnable": false,
    "supplied": 21000000,
    "burned": 0,
    "holders": 2054,
    "poolBalance": 21198.97441412,
    "stakable": true,
    "stakingAddr": "0x17c758477024fa07",
    "marketEnabled": true,
    "isVerified": true
}
```

{% endtab %}

{% tab title="401: Unauthorized Unauthorized" %}

{% endtab %}

{% tab title="400: Bad Request Missing ticker" %}

{% endtab %}

{% tab title="404: Not Found Ticker not found" %}

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fixes.world/developer/open-api-service/rc20-basics/fetch-rc20-token-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
